<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Basic Page Needs
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta charset="utf-8">
  <title>razorz</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!-- Mobile Specific Metas
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- FONT
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link href="//fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">

  <!-- CSS
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/skeleton.css">
  <link rel="stylesheet" href="css/custom.css">

  <!-- Scripts
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <script src="//ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

  <!-- Favicon
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="icon" type="image/png" href="images/favicon.png">

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-F5LHCWP27W"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-F5LHCWP27W');
  </script>

</head>
<body>

  <!-- Primary Page Layout
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->

  <div class="section hero">
    <div class="container">
      <div class="row">
        <div class="three column">
          <h4 class="hero-heading">welcome to razorz</h4>
          <a class="button button-primary" href="https://razorz.io/">about us</a>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <img class="phone" src="images/logo.png">
      </div>
    </div>


  </div>

  <div class="section values">
    <div class="container">
      <div class="row">
        <div class="one-third column value">
          <h2 class="value-multiplier">1</h2>
          <h5 class="value-heading">We make visual novels</h5>
          <p class="value-description">Check out our games and more</p>
          <a class="button button-primary" href="https://razorz.io/">visual novels</a>
        </div>
        <div class="one-third column value">
          <h2 class="value-multiplier">2</h2>
          <h5 class="value-heading">We do research</h5>
          <p class="value-description">We focus on fandubbing and more</p>
          <a class="button button-primary" href="https://razorz.io/">research</a>
        </div>
        <div class="one-third column value">
          <h2 class="value-multiplier">3</h2>
          <h5 class="value-heading">Our laboratory</h5>
          <p class="value-description">Code and more</p>
          <a class="button button-primary" href="https://github.com/razorzlab">laboratory</a>
        </div>
      </div>
    </div>
  </div>

  <div class="section get-help">
    <div class="container">
      <h3 class="section-heading">Need to get in contact?</h3>
      <p class="section-description">Drop us a line!</p>
      <a class="button button-primary" href="mailto:razorlab@gmail.com">email</a>
    </div>
  </div>

  <div class="section categories">
    <div class="container">
      <h3 class="section-heading">Give love to our friends at NanoKarrin and go check out their YouTube channel!</h3>
      <p class="section-description">NanoKarrin is the largest Polish fandubbing group that connects amateurs, professionals and everyone in between.</p>
      <div class="row">
        <div class="one-half column category">
          <a href="https://nanokarrin.pl/">
            <img class="u-half-width" src="images/nklogo.png">
          </a>
        </div>
        <div class="one-half column category">
          <a href="https://www.youtube.com/fandubbing">
            <img class="u-half-width" src="images/karrin.png">
          </a>
        </div>
      </div>
    </div>
  </div>



<!-- End Document
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
</body>
</html>
